<MetaData>
   <Gamerules MP1="InstantAction" />
   <LoadingScreens screen1="Archipelago_Loading.dds"/>
   <HeaderText text="Archipelago"/>
   <DescriptionText text=""/>
   <Display Name="Archipelago"/>
</MetaData>
